﻿@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}img{border:0px;}
.container{width:699px; height:197px; overflow:hidden;position:relative;margin:0;padding:0;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;float:left;}
.slider img{ width:699px; height:197px; display:block;}
.slider2{width:2000px;}
.slider2 li{float:left;}
.num{ position:absolute; right:5px; bottom:5px;}
.num_style{ background-position:0px 0px; background-repeat:no-repeat;float: left;color: #fff;text-align: center;line-height: 16px;width: 18px;height: 16px;font-family: Arial;font-size:12px;cursor: pointer;overflow: hidden;font-weight:bold;margin-right:1px;display:inline;}
html>body .num li{background-image:url(num_bg1.png);}
* html .num li{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='num_bg1.png');}
html>body .num li.on{background-image:url(num_bg2.png);}
* html .num li.on{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='num_bg2.png');}